.cform {
	width: 545px;
	margin:10px auto 20px auto; 
	padding: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #F1F2ED;
}

.cform fieldset	{ 
	margin-top: 0;  
}

.cform .cf_hidden {
	display:none; 
	border:none!important;
	background:none!important;
	padding:0!important;
	margin:0!important;
}

.cform legend { 
	display: none;
}

ol.cf-ol { 
	margin:0!important; 
	padding:0!important;
}

ol.cf-ol li	{
	background:none!important; 
	margin:0 0 1em 0!important;
	padding:0!important; 
	list-style:none!important; 
	text-align:left;
	line-height:1.1em;
}


/*                                                    */
/* just for text-only fields (no input)               */
/*                                                    */

ol.cf-ol li.textonly {
	margin: 0 0 1.4em 0!important;
	padding: 0 30px 0 0 !important;
	line-height: 1.2em;
	font-size: 80%;
	color: #333;
}


/*                                                    */
/* global definitions for field labels                */
/*                                                    */

.cform label {
	margin:0 0 1em 0; 
	display:block;
	vertical-align:top;
	font-weight: bold;
	color: #650432;
}

.cform label span {
	display:block; 
}

label.cf-before {
	margin:4px 10px 0 0; 
}

label.cf-after 	{
	width: 40px;
	margin:3px 0 0 7px;
	text-align:left;
}

label.cf-after span {
	width: 99%;
	display:block;
}

label.cf-group-after {
	width: 245px;
	margin:3px 0 0 7px;
	text-align:left;
}

label.cf-group-after span {
	width: 99%;
	display:block;
}

#li--5items, #li--6items {
	padding: 0 0 0 100px !important;
	background: url('../images/disagreeagree.png') no-repeat left 3px !important;
}

#li--13 ,#li--14, #li--15, #li--16, #li--17 {
	position: relative;
	padding: 0 0 0 140px !important;
}
#li--13 label, #li--14 label, #li--15 label, #li--16 label, #li--17 label {
	position: absolute;
	top: 5px;
	left: 0;
	width: 140px !important;
}
#li--13 textarea {
	width: 250px !important;
}

/*                                                    */
/*   FORM FIELDS general formatting                   */
/*                                                    */

.cform input,
.cform textarea,
.cform select { 
	padding:4px;
	background: #FFF; 
	border: 1px solid #DEDEDE; 
	background-color: #FFF;
	vertical-align:top;
	font-size: 1em;
}
.cform input:hover,
.cform textarea:hover,
.cform select:hover	{
	background: #FFF; 
}

.cform input:focus,
.cform textarea:focus,
.cform select:focus	{ 
	background:#E6EFF8; 
}

.cform input {
	width:250px; 
}

.cform textarea {
	width:98%; 
}
.cform select {
	width:250px; /* attempt to have equal length */
	padding:2px 0;
}  

.cform select.cfselectmulti	{ 
	height:7.5em; 
}

.cform textarea {
	font-family: arial;
	font-size: 0.9em;
	overflow:auto;
}

/*                                                    */
/*   radio button title                               */
/*                                                    */

ol.cf-ol li.cf-box-title {
	font-weight:bold;
	letter-spacing:1px;
	padding:8px 0 0 100px; /* check with label 'width' incl. */
	color: #650432;
}

/*                                                    */
/*   check boxes                                      */
/*                                                    */

.cform input.cf-box-a,
.cform input.cf-box-b 	{ 
	margin:2px 0 0 0;
	padding: 0;
	width:14px;
	height:22px;
	border:none!important;
	background:none!important; 
}

.cform input.cf-box-a 	{ 
	margin-left:170px; /* check with label 'width' incl. */
} 


/*                                                    */
/* check box groups                                   */
/*                                                    */

ol.cf-ol li.cf-box-group {
	margin: 0 0 1.2em !important;
	padding: 0 0 1.2em 170px;
} 

ol.cf-ol li.cf-box-group label {
	display: inline-block;
	font-weight: normal;
	color: #333;
} 

/*                                                    */
/* formatting for text:  "(required)"  & other        */
/*                                                    */

span.reqtxt,
span.emailreqtxt { 
	margin: 0 0 0 7px;
	font-size: 80%; 
	vertical-align:top;
	color: #AAA;
}

/*                                                    */
/*   FORM submit button                               */
/*                                                    */

p.cf-sb {
	text-align:right;
	padding: 0!important;
	margin: 0;
}
.cform input.backbutton,
.cform input.resetbutton,
.cform input.sendbutton	{ 
	width:100px;  
	padding:7px;
	background-color: #650432;
	border: 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size:0.8em;
	color: #FFF;
}
.cform input.resetbutton {
	width: auto;
	padding:5px 1em;
}
.cform input.backbutton {
	width: auto;
	padding:5px 1em;
}

/*                                                    */
/*   FORM FIELDS enhanced error display               */
/*                                                    */
ol.cf-ol li.cf_li_err {
	background-color: #ffefef!important;
	padding:5px 0!important;
	margin:5px 0!important;
}

ol.cf-ol li ul.cf_li_text_err {
	height:1%;
	min-height:1%;
	margin:0 0 0 100px;
	padding:0;
	color:#333;
}

ol.cf-ol ul.cf_li_text_err li {
	background:url(icon-alert.png) no-repeat left 1px!important;
	list-style:none!important;
	font-weight:bold;
	text-indent:0;
	margin:0 0 2px!important;
	padding-left:15px;
}
ol.cf-ol ul.cf_li_text_err li:before {
	content:'';
}

/*                                                    */
/* 'visitor verification' related styles              */
/*                                                    */

label.secq,
label.seccap {
	vertical-align:text-bottom;
	margin-bottom:4px;
}

input.secinput {
	vertical-align:text-bottom;
}

#cforms_captcha6,
#cforms_captcha5,
#cforms_captcha4,
#cforms_captcha3,
#cforms_captcha2,
#cforms_captcha {
	height:15px;
	width:50px;
	padding: 4px 4px;
	margin: 0;
}

img.captcha	{
	vertical-align:text-bottom;
	margin:0 0 0 10px!important;
	padding:0!important;
	border:none!important;
	float:none!important;
}

img.captcha-reset {
	vertical-align:text-bottom;
	background:	url(captcha_reset.gif) no-repeat;
	margin:0 0 2px 3px;
	width:21px;
	height:21px;
	border:none;
}

img.imgcalendar {
	border:none;
}

/*                                                    */
/* change formatting of response msgs here            */
/*                                                    */

div.cf_info {
	width: 100%;
	display:none;
	margin: 0 0 7px 0;
	padding:10px 0!important;
	line-height:1.3em;
	text-align: center;
	color:#333;
}
div.cf_info ol {
	margin:0;
	padding:5px 15px 0 30px;
}
div.cf_info ol li {
	padding:1px 0;
	margin:2px 0;
}
div.cf_info a	{
	color:#ad2929!important;
	text-decoration:underline!important;
}
div.success {
	background:#F7F7F7 none repeat scroll 0% 50%;
	color:#444444;
	display:block;
}
div.failure {
	display:block;
	margin: 0!important;
	padding: 0!important;
	background-color: #FFF!important;
	font-weight: bold;
	color: #AD2929!important;
}
div.waiting {
	background:#F9F9F9;
	color:#AAAAAA;
	display:block;
}
/*                                                    */
/*   formatting for invalid user inputs               */
/*                                                    */
.cform .cf_error {
	border:1px solid #AD2929; 
}
div.mailerr {
	display:block;
}
.mailerr,
.cform .cf_errortxt {
	color:#ad2929; 
}

/*                                                    */
/* disabled fields [disabled] does not work on IE!    */
/*                                                    */

[disabled] {
	color:#dddddd;
	border-color:#dddddd!important;
	background:none!important;
}
.disabled {
	border-color:#dddddd!important;
}

/*                                                    */
/* upload box styling                                 */
/*                                                    */
.cform input.cf_upload  {
	width:220px;
	background: #f9f9f9;
	border:1px solid #888888;
}

/*                                                    */
/*  Other: link love                                  */
/*                                                    */
.linklove {
	display: none;
}

/*                                                    */
/*  Other: browser hacks                              */
/*                                                    */
* html .cform fieldset {
	position: relative;
	margin-top:15px;
	padding-top:25px; 
}
* html .cform legend { 
	position:absolute; 
	top: -10px; 
	left: 10px; 
	margin-left:0;
}
*+html .cform fieldset {
	position: relative;
	margin-top:15px;
	padding-top:25px; 
}
*+html .cform legend { 
	position:absolute; 
	top: -10px; 
	left: 10px; 
	margin-left:0;
}

* html ol.cf-ol,
* html ol.cf-ol li,
* html span.reqtxt,
* html span.emailreqtxt { 
	display: inline-block;  /*for ie6*/
}
*+html .cform label,
*+html ol.cf-ol,
*+html ol.cf-ol li,
*+html span.reqtxt,
*+html span.emailreqtxt {
	display: inline-block; /*for ie7*/
}

* html img.captcha {
	margin-bottom:1px!important;
}
*+html img.captcha {
	margin-bottom:1px!important;
}
